/* THIS IS THE CUSTOM TEMPLATE */

/* NAME : Custom.css
/* AUTHOR : hemmer.ch SA, 1700 Fribourg
/* CONTACT : support@hemmer.ch
/* DATE : 29.11.2014
*/

/* Navigation */

.mm-page {
  box-shadow: none !important;
}

.responsive-menu-button {
  background-color: transparent;
  margin: -42px 15px 10px 0;
  position: relative;
  z-index: 2000;
  float: right;
  border: none;
}

.icon-bar {
  background: #000;
  display: block;
  width: 22px;
  height: 2px;
  margin: 4px;
}

.mm-menu.mm-black .mm-list > li > a.mm-subclose {
  background: rgba(0, 108, 157, 0.9);
  color: rgba(255, 255, 255, 0.7);
}

.mm-list > li > a,
.mm-list > li > span {
  color: rgba(255, 255, 255, 0.85);
}

.mm-list a.mm-subclose:before {
  margin-bottom: -13px;
  color: rgba(255, 255, 255, 0.85);
}

.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
  border-color: rgba(255, 255, 255, 0.3);
}

.navbar-custom {
  padding: 4px 0;
}

.nav > li > a {
  transition: all 0.35s ease;
  text-decoration: none;
  padding: 25px 10px;
  border-radius: 0;
  color: #000;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav > li > a:hover,
.nav > li.dropdown:hover > a,
.nav > li.active > a,
.nav > li.open > a {
  border-color: transparent;
  background-color: #368ecd;
  color: #000;
}

.banner--clone .navbar-custom .container nav .nav > li > a:hover,
.banner--clone .navbar-custom .container nav .nav > li > a:focus,
.banner--clone .navbar-custom .container nav .nav > li > a:hover,
.banner--clone .navbar-custom .container nav .nav > li.dropdown:hover > a,
.banner--clone .navbar-custom .container nav .nav > li.active > a,
.banner--clone .navbar-custom .container nav .nav > li.open > a {
  border-color: transparent;
  background-color: #368ecd;
  transition: all 0.35s ease;
  color: #000;
}

.banner {
  box-shadow: rgba(0, 0, 0, 0.67451) 0 1px 8px;
  position: fixed;
  top: 0;
  background: #fff;
}

.wrapper > .container {
  margin-top: 120px;
  padding-top: 0;
}

#slider {
  margin-top: 41px;
  padding-top: 0;
  margin-bottom: -90px;
}

.article > div {
  height: 270px;
}

a.more.button.button-light {
  bottom: 0;
  position: absolute;
}

.banner--clone .navbar-custom .container nav .nav > li > a {
  color: #000;
}

.navbar-right .dropdown-menu {
  left: 0;
}

.navbar-nav > li > .dropdown-menu {
  border: none;
  border-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.navbar-custom .dropdown-menu > li > a {
  padding: 15px 10px;
  text-transform: none;
  margin-top: 0;
  height: 45px;
  color: #000 !important;
}

.dropdown-menu > li:hover > a,
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover,
.dropdown-menu > li.active > a {
  background: #368ecd !important;
  -webkit-transition: background 0.35s ease-in-out;
  transition: background 0.35s ease-in-out;
}

.lang {
  position: absolute;
  z-index: 2500;
  visibility: visible;
  display: block;
  top: -5px;
  left: 37%;
}

.lang > a {
  margin-right: 5px;
}

.lang > a.active {
  color: #368ecd;
}

.sidebar-submenu > ul {
  padding-right: 45px;
  padding-left: 0;
}

.sidebar-submenu > ul > li > a {
  transition: color 0.24s linear;
  text-decoration: none;
  border-radius: 0;
  color: #000;
  display: inline-block;
  padding: 10px 11px;
  margin-left: 20px;
  width: 100%;
}

.sidebar-submenu > ul > li > a:hover,
.sidebar-submenu > ul > li.active > a,
.sidebar-submenu > ul > li > .sub > li > a:hover,
.sidebar-submenu > ul > li > .sub > li.active > a {
  color: #368ecd;
}

ul.dropdown-menu ul.dropdown-menu {
  position: absolute;
  left: 162px;
  top: 0;
  margin-top: -3px;
}

.sidebar-submenu > ul,
.sidebar-submenu > ul > li > .sub {
  list-style-type: none;
}

.sidebar-submenu > ul > li > .sub > li > a {
  text-decoration: none;
  border-radius: 0;
  color: #000;
}

.sidebar-submenu > ul > li > .sub > li {
  padding: 0 0 4px;
}

/* Header */

#slider {
<<<<<<< HEAD
  background-image: url('packages/mr_latitude21/Resources/Public/Images/fribourg-solidaire.jpg');
=======
  background-image: url('../Images/fribourg-solidaire.jpg');
>>>>>>> parent of 2238f19 ([TASK] Migrate latitude21 css to scss)
  background-size: cover !important;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  background-repeat: no-repeat;
  max-height: 600px;
  display: table;
  width: 100%;
  height: 538px !important;
}

#brand > img {
  transition: width 300ms cubic-bezier(0.165, 0.84, 0.44, 1);
}

#brand {
  transition: top 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
  position: fixed;
  z-index: 1041;
}

#title-wrap {
  padding-top: 110px;
}

#title-wrap h1 {
  transition: margin-left 600ms cubic-bezier(0.075, 0.82, 0.165, 1);
  text-align: center;
  width: 100%;
  color: #fff;
  margin: 0;
}

#sub-title a {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.5s;
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
}

#sub-title a:hover {
  text-decoration: none;
  color: #368ecd;
}

#title-wrap h1#first {
  font-size: 2.563em;
  padding-top: 20px;
  margin-bottom: 0;
}

#title-wrap h1#second {
  font-size: 2.094em;
  padding-bottom: 15px;
  height: 55px;
}

.banner--clone {
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.675);
  opacity: 0.93;
}

.banner--clone:hover {
  opacity: 1;
}

/* Content */

p {
  line-height: 20px;
  font-size: 15px;
  margin-bottom: 20px;
}

body {
  font-size: 15px;
}

#content-element-4400 {
  margin-top: 30px;
  padding-bottom: 0;
}

.content-element {
  padding: 40px 0;
}

.content-element.content-blue {
  padding: 40px 0;
}

/* section p:last-child { */

/* margin-bottom: 0; */

/* } */

/* section a:last-child { */

/* margin-bottom: 0; */

/* } */

strong {
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 30px;
}

h1 {
  text-transform: uppercase;
  letter-spacing: -1px;
  font-size: 30px;
  color: #000;
}

h2 {
  font-size: 23px;
  margin-bottom: 10px;
}

h3 {
  font-size: 19px;
}

label {
  color: #000;
  width: 100%;
}

input[type='text'],
input[type='email'],
input[type='password'],
select {
  text-transform: none;
  margin-bottom: 10px;
  height: 35px;
  font-size: 15px;
  opacity: 0.75;
  font-family: inherit;
  width: 100%;
  min-height: 30px;
  padding: 10px;
  border: 0;
  outline: none;
}

input[type='submit'] {
  font-family: 'Montserrat-Regular';
  font-size: 10px;
  text-transform: uppercase;
  border: none;
  border-radius: 0;
  margin: 10px 0;
  padding: 5px 15px;
  display: inline-block;
  position: relative;
  outline: none;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  color: #fff;
  background: #000;
}

input[type='submit']:hover {
  color: #368ecd;
}

input.form-control,
texterea.form-control,
.form-control {
  border: 1px solid #000;
  border-radius: 0;
  color: #000;
}

textarea.form-control:focus,
input.form-control:focus {
  border-color: #368ecd;
  outline: 0 none;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(0, 108, 157, 0.6);
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background: #000;
}

.content-element ul {
<<<<<<< HEAD
  list-style-image: url('packages/mr_latitude21/Resources/Public/Images/list-arrow.png');
=======
  list-style-image: url('../Images/list-arrow.png');
>>>>>>> parent of 2238f19 ([TASK] Migrate latitude21 css to scss)
}

.glyphicon-box {
  background: none;
  border-bottom: none;
  color: #777;
  padding: 20px 0;
  margin: 20px 0;
}

.glyphicon-box:hover {
  background: none;
  border-bottom: none;
}

.glyphicon-box .glyphicon {
  color: #368ecd;
}

.glyphicon-box:hover .glyphicon {
  color: #368ecd;
}

.glyphicon-box:hover p {
  color: #000;
}

.glyphicon-box p {
  font-family: 'encode_sans_narrowthin';
  text-align: center;
  color: #000;
  font-weight: 100;
  font-size: 65px;
  line-height: 55px;
}

.glyphicon-box h1 {
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  color: #777;
}

.content-element.content-white a:not(.button),
.content-element a:not(.button) {
  color: #368ecd;
}

.content-element.content-blue a:not(.button) {
  color: #fff;
}

.content-blue .glyphicon-box:hover .glyphicon {
  color: #777;
}

.content-blue .glyphicon {
  color: #777;
}

.blured {
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  transition: opacity 0.5s;
  opacity: 0.6;
}

.content-white {
  background-color: #fff;
  background-image: none;
}

.content-blue,
.blue-box {
  background-color: #368ecd;
  background-image: none;
}

.blue-box {
  margin-top: -10px;
  padding: 10px 15px;
}

.blue-box h2:first-child,
.blue-box h3:first-child,
.blue-box h4:first-child {
  margin-top: 0;
}

.content-white p {
  color: #777;
}

.blue-box p,
.content-blue p,
.blue-box strong,
.content-blue strong,
.blue-box h1,
.content-blue h1,
.blue-box h2,
.content-blue h2,
.blue-box h3,
.content-blue h3,
.blue-box h4,
.content-blue h4,
.blue-box h5,
.content-blue h5,
.blue-box h6,
.content-blue h6 {
  color: #fff;
}

.blue-box a,
.content-blue a {
  color: #eee;
}

.content-blue .owl-page span {
  background: rgba(255, 255, 255, 0.75) !important;
}

.content-blue .owl-page.active span {
  background: rgba(255, 255, 255, 1);
}

.content-white .owl-page span {
  background: rgba(0, 108, 157, 0.75);
}

.content-white .owl-page.active span {
  background: #368ecd;
}

.button {
  text-decoration: none;
}

.button:hover,
.button:focus {
  text-decoration: none;
  color: #368ecd;
}

.button-big {
  letter-spacing: 1px;
  padding: 12px 10px;
  font-size: 14px;
}

.content-blue .button,
.blue-box .button {
  background: #000 !important;
  color: #fff !important;
}

.content-blue .button:hover,
.content-blue .button:focus,
.blue-box .button:hover,
.blue-box .button:focus {
  color: #368ecd !important;
}

.content-white .button {
  background: #368ecd;
  color: #fff;
}

.content-white .button:hover,
.button:hover,
.button:focus,
.content-white .button:focus {
  color: #000;
}

.content-element a:not(.button) {
  color: #368ecd;
}

.button-dark:hover {
  color: #368ecd;
}

.blue-box {
  margin-bottom: 20px;
}

div.csc-textpic .csc-textpic-imagewrap figure,
div.csc-textpic figure.csc-textpic-imagewrap {
  display: inherit;
}

div.csc-textpic-center .csc-textpic-center-outer,
div.csc-textpic-center .csc-textpic-center-inner {
  position: inherit;
  float: none;
  right: 0;
}

figcaption.csc-textpic-caption {
  display: block;
  width: 100%;
}

.dataTables_wrapper {
  overflow-y: hidden;
}

/* Footer */

footer {
  padding: 40px 0 40px;
  line-height: normal;
  font-size: 14px;
  color: #fff;
}

footer h3 {
  font-size: 23px;
  text-transform: uppercase;
  color: #fff;
}

footer p {
  color: #fff;
}

footer .button {
  font-size: 13px;
}

footer .button:hover {
  color: #368ecd;
}

.tx-felogin-pi1 {
  display: none;
  background: #fff;
  padding: 5px 40px 15px;
  width: 410px;
  margin: 0 auto;
}

.tx-felogin-pi1 form {
  margin-top: 20px;
}

.tx-felogin-pi1 legend {
  display: none;
}

.tx-felogin-pi1 h3 {
  text-transform: uppercase;
}

.tx-felogin-pi1 input {
  background: #368ecd;
}

.tx-felogin-pi1 input[type='submit']:hover {
  color: #000;
}

.social {
  margin: 10px 0;
}

.social .fa-inverse {
  -webkit-transition: all 0.25s ease-in;
  -webkit-border-radius: 35px / 35px;
  -moz-border-radius: 35px / 35px;
  transition: color 0.25s ease-in;
  background-color: transparent;
  border-radius: 35px / 35px;
  color: #000;
  height: 35px;
  width: 35px;
}

.social:hover .fa-inverse:hover {
  background: #000;
  color: #368ecd;
}

.address a {
  text-decoration: none;
  color: #fff;
}

.address a:hover {
  color: #000;
}

#button_connexion {
  margin-left: 15px;
}

/* Subfooter */

#subfooter {
  text-decoration: none;
  background: #000;
  padding: 20px 0;
  color: #777;
}

#subfooter p {
  margin: 0;
}

#subfooter #powered {
  font-size: 11px;
}

#subfooter a:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration: none;
  color: #368ecd;
}

#powered {
  margin-right: 5px;
  float: left;
}

#sprites {
  float: right;
}

#sprites > a.square {
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 2px;
}

#sprites a#blue-square {
<<<<<<< HEAD
  background: url('packages/mr_latitude21/Resources/Public/Images/hemmer-sprite.png') no-repeat scroll -20px 0 rgba(0, 0, 0, 0);
}

#sprites a#orange-square {
  background: url('packages/mr_latitude21/Resources/Public/Images/hemmer-sprite.png') no-repeat scroll 0 -20px rgba(0, 0, 0, 0);
}

#sprites a#green-square {
  background: url('packages/mr_latitude21/Resources/Public/Images/hemmer-sprite.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#sprites a#yellow-square {
  background: url('packages/mr_latitude21/Resources/Public/Images/hemmer-sprite.png') no-repeat scroll -20px -20px rgba(0, 0, 0, 0);
=======
  background: url('../Images/hemmer-sprite.png') no-repeat scroll -20px 0 rgba(0, 0, 0, 0);
}

#sprites a#orange-square {
  background: url('../Images/hemmer-sprite.png') no-repeat scroll 0 -20px rgba(0, 0, 0, 0);
}

#sprites a#green-square {
  background: url('../Images/hemmer-sprite.png') no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#sprites a#yellow-square {
  background: url('../Images/hemmer-sprite.png') no-repeat scroll -20px -20px rgba(0, 0, 0, 0);
>>>>>>> parent of 2238f19 ([TASK] Migrate latitude21 css to scss)
}

.sidebar-submenu .sub {
  display: none;
}

.sidebar-submenu .caret {
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 17px;
  border-top: 7px dashed;
  border-right: 7px solid transparent;
  border-left: 7px solid transparent;
  transform: rotate(-90deg);
}

.sidebar-submenu > ul > .active .caret {
  transform: rotate(0deg);
}

.sidebar-submenu > ul > .active .sub {
  display: block;
}

span[data-tip] {
  transition: all 0.35s ease-in-out;
  color: #000;
  opacity: 0;
  height: 100%;
  width: 100%;
}

span[data-tip]:hover {
  opacity: 1;
}

[data-tip] {
  display: inline-block;
  position: relative;
}

[data-tip]:hover:before {
  background: rgba(255, 255, 255, 0.8);
  content: attr(data-tip);
  position: absolute;
  padding: 0 8px;
  height: 28px;
  line-height: 28px;
  left: -10px;
  top: -38px;
  border-radius: 3px;
  white-space: nowrap;
  font-size: 11px;
}

[data-tip]:hover:after {
  border-top: 8px solid rgba(255, 255, 255, 0.8);
  content: '';
  position: absolute;
  left: 0;
  top: -10px;
}

footer .content-element {
  padding: 0;
}

footer a:not(.button) {
  color: #fff;
}

.panel-group .panel {
  border-color: #333;
  border-radius: 0;
}

.panel .panel-heading {
  background-color: #fff;
  color: #000;
  border: 0;
  border-radius: 0;
  padding: 0;
}

.panel .panel-heading a {
  color: #000;
  display: block;
  width: 100%;
  padding: 10px 15px;
}

#sprites {
  color: #fff !important;
}

.story {
  cursor: pointer;
}

.story .icon h6 {
  color: #fff;
}

#sprites a {
  color: #fff !important;
}

.tx-mr-associations-projects-detail .nav > li > a:hover {
  color: #fff;
}

.tx-mr-associations-projects-detail .nav > li.active > a {
  color: #fff;
}

.tx-mr-associations-projects-detail .nav > li.active > a:hover,
.tx-mr-associations-projects-detail .nav > li.active > a {
  color: #000 !important;
}

#main-nav .nav li a:hover {
  color: #fff !important;
}

#main-nav .nav li.active a {
  color: #fff;
}

#main-nav .nav li.active a:hover {
  color: #000;
}

.tx-mr-associations-projects section {
  padding-top: 0;
  padding-bottom: 0;
}

#c5580 #slider {
  background-position: 0 50%;
}

footer {
  font-family: Helvetica;
}

@media (min-width: 758px) {
  .navbar-right .dropdown-menu {
    right: -100%;
  }
}

@media (max-width: 992px) {
  .story .img-responsive {
    margin: auto;
    width: 50%;
  }

  .story .icon {
    right: 200px;
  }
}

@media (max-width: 480px) {
  .story .img-responsive {
    width: 100%;
  }

  .story .icon {
    right: 15px;
  }
}

.csc-textpic-center-inner .csc-textpic-image.csc-textpic-last img {
  margin: 0 auto;
}

.glyphicon-box .glyphicon {
  display: block;
  padding-bottom: 10px;
  font-size: 5em;
  text-align: center;
}

.glyphicon-box .glyphicon-mini {
  font-size: 3em;
}

.glyphicon-box h1,
.glyphicon-box h2,
.glyphicon-box h3,
.glyphicon-box h4,
.glyphicon-box h5,
.glyphicon-box h6 {
  text-align: center;
}

.icon-typo3 {
  margin-left: auto;
  color: #999c9f !important;
}

.d-flex {
  display: flex;
}

.owl-dots .owl-dot span {
  display: block;
  width: 12px !important;
  height: 12px !important;
  margin: 3px 5px;
  opacity: 0.5;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background-color: #99c6e5 !important;
}

.owl-dots .owl-dot.active span {
  background-color: #368ecd !important;
  opacity: 1;
}

.w-100 {
  width: 100%;
}

.h-auto {
  height: auto;
}

body > .mm-page > .container,
body > .mm-page > .wrapper {
  min-height: calc(100vh - 426px);
}

.back-link {
  margin-bottom: 1rem;
}

@media (max-width: 991px) {
  .navbar-brand {
    width: 190px;
    height: 40px;
  }
}

@media (max-width: 768px) {
  #main-nav {
    display: none;
  }
}

.story > img {
  max-height: 200px;
  max-width: 265px;
}

.search-association {
  position: absolute;
  right: 25px;
  top: 9px;
}

.container > .row .container {
  width: 100%;
  padding: 0;
}

.img-fluid {
  width: 100%;
  height: auto;
}

.fa-iconbox {
  display: block;
  padding-bottom: 10px;
  font-size: 5em;
  text-align: center;
  color: #368ecd;
}
